Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Flows_T.h File Reference

`#include "AVStreams_i.h"`

Include dependency graph for Flows_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_FDev
| Implementation of the AV/Streams Flow Device. A FlowConnection is used to bind FDevs for flows, much like how a StreamCtrl is used to bind MMDevices for streams. More...

## Detailed Description

Id:
  Flows_T.h,v 5.9 2004/01/01 14:44:56 jwillemsen Exp

Author:
  Nagarajan Surendran <naga@cs.wustl.edu>